### Name: powerGWASinteraction
### Title: Power calculations for identifying interactions in GWAS studies
### Aliases: powerGWASinteraction
### Keywords: methods

### ** Examples

powerGWASinteraction(env=FALSE,b=c(-2,0,0,.6),maf=0.3,cc=4000,nsnps=500000,crit=3)
#
# power for SNP x SNP interactions, for a pure epistatic effect
# with OR exp(.6) where both SNPs have P(SNP>0)=0.3, there are
# 4000 cases and 4000 controls, and 500000 SNPs). Provide results
# for an expected number of 3 false psoitives.
#
powerGWASinteraction(env=TRUE,b=c(-2,0,.5,.5),maf=c(0.4,0.5),cc=c(2000,3000),nsnps=500000,crit=0.05,caseonly=TRUE)
#
# power for a SNP x Environment interaction, where the Environmental
# factor has an effect that is enhanced by a SNP. P(SNP>0)=0.4, and
# P(Env>0)=0.5, 2000 cases and 3000 contols, 500000 SNPs, testing
# at a FWER of 0.05, and providing details on a case-only analysis
# as well.


